RK-J - Bug #3155

Enforce conditions under which user sees search box

07/28/2023 02:05 PM - Ram Kordale

Status: Closed Start date: 07/28/2023
Priority: Immediate Due date: 09/11/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

User should be able to see search box only if one of the following conditions holds:

1. user lands up directly on a document page
2. user visits https://edutestga.appspot.com/learn/videos-site

Once user sees the search box, she/he should see it always on all pages.

History

#1 - 08/07/2023 06:16 AM - Ram Kordale

- Description updated

#2 - 08/07/2023 08:14 AM - Rishabh Rai
- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - 08/07/2023 12:41 PM - Ram Kordale

- Description updated

#4 - 08/07/2023 12:43 PM - Ram Kordale

- Description updated

#5 - 09/11/2023 06:51 AM - Ayush Khandelwal
- Tracker changed from Bug to Feature

- Due date set to 09/11/2023

- Assignee changed from Rishabh Rai to Ayush Khandelwal

- % Done changed from 50 to 0
- Estimated time set to 2.00 h

#6 - 09/11/2023 06:52 AM - Ayush Khandelwal
- Tracker changed from Feature to Task

- Status changed from In Progress to New

#7 - 09/11/2023 06:52 AM - Ayush Khandelwal

- Tracker changed from Task to Bug

#8 - 09/11/2023 06:52 AM - Ayush Khandelwal

- Priority changed from Urgent to Immediate

#9 - 09/11/2023 08:03 AM - Ayush Khandelwal

- Status changed from New to In Progress

#10 - 09/11/2023 08:27 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/31/2025

1/2



https://edutestqa.appspot.com/learn/videos-site

#11 - 09/19/2023 04:36 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale
Working as expected

#12 - 09/19/2023 07:30 AM - Ram Kordale
- Status changed from Feedback to Closed
